.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.728800px;}
._3{margin-left:-2.455200px;}
._0{width:1.800480px;}
._2{width:3.437280px;}
._1{width:4.869480px;}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(17,32,76);}
.fc0{color:rgb(101,98,99);}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.920000px;}
.fs2{font-size:120.000000px;}
.y0{bottom:13.650821px;}
.y14{bottom:179.750312px;}
.y29{bottom:183.449845px;}
.y13{bottom:200.949233px;}
.y21{bottom:201.402454px;}
.y20{bottom:222.601169px;}
.y1f{bottom:243.800159px;}
.y12{bottom:254.599236px;}
.y1e{bottom:264.999202px;}
.y11{bottom:275.797951px;}
.y1d{bottom:286.197917px;}
.y1c{bottom:286.198224px;}
.y1b{bottom:328.595982px;}
.y10{bottom:328.876886px;}
.y1a{bottom:349.794697px;}
.yf{bottom:350.075792px;}
.y19{bottom:370.993809px;}
.ye{bottom:371.274713px;}
.y18{bottom:392.192524px;}
.yd{bottom:392.473650px;}
.y17{bottom:413.391546px;}
.yc{bottom:413.672572px;}
.y16{bottom:434.590589px;}
.yb{bottom:434.871493px;}
.y15{bottom:455.789304px;}
.ya{bottom:456.070398px;}
.y9{bottom:512.664099px;}
.y8{bottom:533.863296px;}
.y7{bottom:555.062010px;}
.y6{bottom:576.261054px;}
.y5{bottom:597.459768px;}
.y27{bottom:631.804655px;}
.y26{bottom:654.225132px;}
.y25{bottom:676.605813px;}
.y24{bottom:699.026290px;}
.y23{bottom:720.991536px;}
.y22{bottom:743.639629px;}
.y4{bottom:776.416774px;}
.y3{bottom:798.382021px;}
.y2{bottom:821.030226px;}
.y1{bottom:843.336791px;}
.y28{bottom:1284.625920px;}
.h2{height:30.168000px;}
.h3{height:34.290960px;}
.h4{height:100.560000px;}
.h1{height:1324.932585px;}
.h0{height:1352.057200px;}
.w1{width:929.058789px;}
.w0{width:956.000000px;}
.x0{left:13.650821px;}
.x2{left:19.347613px;}
.x3{left:34.142854px;}
.x5{left:35.394763px;}
.x4{left:39.833335px;}
.x1{left:254.174618px;}
.x8{left:258.497865px;}
.x9{left:260.777070px;}
.x6{left:491.657172px;}
.xa{left:510.435723px;}
.x7{left:643.822548px;}
.xb{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.756227pt;}
._3{margin-left:-2.038383pt;}
._0{width:1.494814pt;}
._2{width:2.853736pt;}
._1{width:4.042793pt;}
.fs0{font-size:29.888313pt;}
.fs1{font-size:33.973049pt;}
.fs2{font-size:99.627710pt;}
.y0{bottom:11.333333pt;}
.y14{bottom:149.234267pt;}
.y29{bottom:152.305733pt;}
.y13{bottom:166.834267pt;}
.y21{bottom:167.210545pt;}
.y20{bottom:184.810373pt;}
.y1f{bottom:202.410430pt;}
.y12{bottom:211.376158pt;}
.y1e{bottom:220.010532pt;}
.y11{bottom:228.975987pt;}
.y1d{bottom:237.610360pt;}
.y1c{bottom:237.610615pt;}
.y1b{bottom:272.810545pt;}
.y10{bottom:273.043760pt;}
.y1a{bottom:290.410373pt;}
.yf{bottom:290.643747pt;}
.y19{bottom:308.010532pt;}
.ye{bottom:308.243747pt;}
.y18{bottom:325.610360pt;}
.yd{bottom:325.843760pt;}
.y17{bottom:343.210444pt;}
.yc{bottom:343.443760pt;}
.y16{bottom:360.810545pt;}
.yb{bottom:361.043760pt;}
.y15{bottom:378.410373pt;}
.ya{bottom:378.643747pt;}
.y9{bottom:425.629587pt;}
.y8{bottom:443.229815pt;}
.y7{bottom:460.829644pt;}
.y6{bottom:478.429745pt;}
.y5{bottom:496.029573pt;}
.y27{bottom:524.543760pt;}
.y26{bottom:543.157933pt;}
.y25{bottom:561.739067pt;}
.y24{bottom:580.353240pt;}
.y23{bottom:598.589467pt;}
.y22{bottom:617.392613pt;}
.y4{bottom:644.605213pt;}
.y3{bottom:662.841440pt;}
.y2{bottom:681.644680pt;}
.y1{bottom:700.164280pt;}
.y28{bottom:1066.536160pt;}
.h2{height:25.046406pt;}
.h3{height:28.469415pt;}
.h4{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h0{height:1122.519693pt;}
.w1{width:771.333333pt;}
.w0{width:793.700760pt;}
.x0{left:11.333333pt;}
.x2{left:16.062987pt;}
.x3{left:28.346453pt;}
.x5{left:29.385827pt;}
.x4{left:33.070867pt;}
.x1{left:211.023627pt;}
.x8{left:214.612920pt;}
.x9{left:216.505187pt;}
.x6{left:408.188987pt;}
.xa{left:423.779520pt;}
.x7{left:534.521387pt;}
.xb{left:732.301840pt;}
}
